Bug 112140 - 2 boot disks
2 boot disks
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-15 06:13 EST by Frediano Ziglio
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 20:07:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frediano Ziglio 2003-12-15 06:13:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.5)
Gecko/20030925

Description of problem:
My system has a Adaptec AHA2940UW. I select to create boot disks
however during disk creating it fails cause kernel+initrd+boot loader
do not fit in a single 1.44 disk. It would be fine if installer can
create a 2 disks to boot system (1 for boot loader+kernel and 1 for
initrd). I don't know it this is possible using current sysimage but
it's technically possible. I didn't install boot loader on MBR so I
had to configure previous installed grub to boot linux. In a dual
windows/linux system this can be a big problem for new users...

Note also that my system to not have SCSI disks, only cd reader/cd
recorded so SCSI drivers are not needed in my system.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. install RH on a computer with a Adaptec AHA2940 (or with SCSI disk)
2. select to create boot disks


Additional info:
Comment 1 Jeremy Katz 2003-12-16 20:07:09 EST
This requires syslinux support to be able to happen.  The problem
becomes more common in 2.6 where the kernel is even closer to filling
the floppy.

Note You need to log in before you can comment on or make changes to this bug.